const hasSymbol = typeof Symbol === 'function' && typeof Symbol.toStringTag === 'symbol';
let $VueCesium = {};
const setConfig = (option) => {
    $VueCesium = option;
};
const getConfig = (key) => {
    return $VueCesium[key];
};
const vcKey = hasSymbol ? Symbol('VueCesium') : 'VueCesium';
const fabKey = hasSymbol ? Symbol('_vc_f_') : '_vc_f_';
const measurementKey = hasSymbol ? Symbol('_vc_measurement_') : '_vc_measurement_';

export { fabKey, getConfig, measurementKey, setConfig, vcKey };
